
invitation_reviewing_action_accept:
    path:     /reviewing/accept/{token}
    defaults: { _controller: PafcicOnlinePafcicBundle:InvitationReviewer:reviewingAccept }

invitation_reviewing_action_decline:
    path:     /reviewing/decline/{token}
    defaults: { _controller: PafcicOnlinePafcicBundle:InvitationReviewer:reviewingDecline }
